activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Gary Tully <gary.tu...@gmail.com>
Subject Re: [VOTE] Apache ActiveMQ 6.0.0 (RC3)
Date Thu, 26 Mar 2015 12:31:43 GMT
Art,
what would stop the current trunk jumping from 5.x to 7.x and skipping
6, if the need arose?

On 24 March 2015 at 20:40, artnaseef <art@artnaseef.com> wrote:
> Agreed.
>
> Preventing the existing ActiveMQ code base from moving from the 5.x to a 6.x
> version is a bad thing.
>
> We already have violated the rules of semantic versioning because of this
> (e.g. the renaming of all MBeans that was not backward-compatible).
>
>
>
> --
> View this message in context: http://activemq.2283324.n4.nabble.com/VOTE-Apache-ActiveMQ-6-0-0-tp4692911p4693768.html
> Sent from the ActiveMQ - Dev mailing list archive at Nabble.com.

Mime
View raw message